Subject: [bess] I-D Action: draft-ietf-bess-evpn-inter-subnet-forwarding-11.txt

From: [email-masked]
Date: Tue, 13 Oct 2020 23:09:32 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the BGP Enabled ServiceS WG of the IETF.

        Title           : Integrated Routing and Bridging in EVPN
        Authors         : Ali Sajassi
                          Samer Salam
                          Samir Thoria
                          John E Drake
                          Jorge Rabadan
	Filename        : draft-ietf-bess-evpn-inter-subnet-forwarding-11.txt
	Pages           : 35
	Date            : 2020-10-13

Abstract:
   Ethernet VPN (EVPN) provides an extensible and flexible multi-homing
   VPN solution over an MPLS/IP network for intra-subnet connectivity
   among Tenant Systems and End Devices that can be physical or virtual.
   However, there are scenarios for which there is a need for a dynamic
   and efficient inter-subnet connectivity among these Tenant Systems
   and End Devices while maintaining the multi-homing capabilities of
   EVPN.  This document describes an Integrated Routing and Bridging
   (IRB) solution based on EVPN to address such requirements.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-bess-evpn-inter-subnet-forwarding/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-bess-evpn-inter-subnet-forwarding-11
https://datatracker.ietf.org/doc/html/draft-ietf-bess-evpn-inter-subnet-forwarding-11

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-bess-evpn-inter-subnet-forwarding-11

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/